
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GettingStarted", "GettingStarted\GettingStarted.csproj", "{8319F2C0-883D-484E-9745-CA2379A14C49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8319F2C0-883D-484E-9745-CA2379A14C49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8319F2C0-883D-484E-9745-CA2379A14C49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8319F2C0-883D-484E-9745-CA2379A14C49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8319F2C0-883D-484E-9745-CA2379A14C49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D0EFDA27-685F-442A-AF95-66086C9F9AF2}
	EndGlobalSection
EndGlobal
